body{
	min-width: 320px;
}

div#container1,
div#header{
	width: 320px;
	overflow: hidden;
}

div.head_servizi{
	width: 300px;
	padding: 128px 0 0;
}

div.head_servizi div.head_servizi_inner{
	width: 300px;
	min-height: 50px;
}

div.head_ricerca{
	height: 45px;
	width: 300px;
}

div.head_ricerca div.ric_semplice{
	width: 299px;
} 

div.head_servizi div.servizi_link{
	top: 60px;
	left: 0;
	width: 100%;
}

div.head_servizi div.servizi_link span.arealogin{
	width: 30px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

div.head_servizi div.servizi_link span.arealogin a{
	width: 30px;
	height: 30px;
	display: block;
}

div.head_servizi div.servizi_link span.arealogin span{
	display: none;
}

div#header div.head_servizi div.greeting{
	position: absolute;
	bottom: 59px;
	right: 0;
	min-height: 0;
	z-index: 2;
	padding-left: 0;
	background: url('../images/header_ico_area_res_logged.png') 0 0 no-repeat;
}

div#header div.head_servizi div.greeting_inner{
	background: none;
	padding: 0;
}

div#header div.head_servizi div.greeting_inner div,
div#header div.head_servizi div.greeting_inner span.link_out{
	display: none;
}

div#header div.head_servizi div.greeting_inner div.link_serv{
	display: block;
}

div#header div.head_servizi div.greeting_inner span.link_area a{
	display: block;
	width: 30px; 
	height: 30px;
	text-indent: -998px;
}

div.head_canali{
	width: 280px;
}

div.head_canali ul li{
	padding-right: 13px;
}

div.head_pagine{
	width: 300px;
}

div.head_ricerca input.txt{
	width: 260px;
}

div#footer{
	width: 300px;
}

div.footer_links, div.footer_credits{
	padding: 8px 0 8px 14px;
	width: auto;
}

div.footer_links ul li{
	float: left;
}

div.footer_credits div.biz,
div.footer_credits div.ilmeteo{
	width: auto;
	float: none;
	text-align: center;
	margin-bottom: 6px;
}


/*-----------------------------------------------------	 home page	 ----*/

div#container2_home{
	width: 300px;
	padding: 10px 10px 0px;
	overflow: hidden;
}

div.homecol_left{
	width: 300px;
}

div.home_apertura div.titolo_news h1{
	font-size: 1em;
}

div.home_newsbox{
	margin: 0 3%;
	width: 94%;
}

div.video_content embed,
div.video_content object{
	height: 220px;
}

div.home_cs_container{
	width: 300px;
}

div.home_cs div.home_cs_item{
	width: 114px;
	margin-left: 15px;
}

div.home_comunicati div.home_cs_inner{
	background: url('../images/comunicatistampa_bg_top320.png') left top no-repeat;
}

div.home_comunicati div.home_cs_bottom{
	background: #1B3352 url('../images/comunicatistampa_bg_bottom320.png') 0 8px no-repeat;
}

div.home_news_grey div.home_cs_inner{
	background: url('../images/news_darkgrey_bg_top320.png') left top no-repeat;
}

div.home_news_grey div.home_cs_bottom{
	background: #333 url('../images/news_darkgrey_bg_bottom320.png') 0 8px no-repeat;
}

div.home_box_evidenza div.tabs_evidenza{
	width: 300px;
}

.home_box_evidenza .home_box_evidenza_top .titolo_evidenza{
	width: 28%;
}

.home_box_evidenza .home_box_evidenza_top .titolo_evidenza h1{
	font-size: 1.2em;
}

.home_box_evidenza .home_box_evidenza_top .tabs_evidenza{
	font-size: 1em;
}

div.home_box_evidenza .evidenza_cont .evidenza_pic{
	display: none;
}

div.home_box_evidenza div.tabs_evidenza div.tab_evidenza{
	margin: 0 0 0 1px;
	padding: 0px 7px 7px 5px;
}

div.home_box_evidenza div.home_box_evidenza_inner{
	width: 240px;
	padding-left: 80px;
}

div.homecol_right{
	width: 300px;
}

div.home_tabbed{
	width: 300px;
}

div.home_tabbed div.tabs div{
	width: 32.9%;
}

div.home_tabbed div.tab_content{
	width: 94.9%;
}

.home_notizia_evidenza{
	border: none;
}

div.home_meteo,
div.home_tabbed,
div.home_tabtc,
div.home_vid_embed,
div.home_box_right_text{
	float: none;
	margin-left: auto;
	margin-right: auto;
}

div.home_box_right_text{
	margin: 10px auto 0;
	width: 100%;
}

div.home_meteo_lower,
div.home_tabbed_lower,
div.home_tabtc_lower{
	display: block;
	margin: 0 auto  10px;
}

div.home_tabtc div.tabs div{
	width: 47.5%!important;
}

div.home_vid_embed embed, div.home_vid_embed object{
	height: 250px;
}

div.home_meteo{
	width: 300px;
}

div.home_meteo h1{
	width: 140px;
}

div.home_meteo div.temperature{
	display: none;
}

/*-----------------------------------------------------	 eventi ----*/

div.ultime div.link_archivio h1,
div.rc_related_section_archive{
	background-position: 284px center;
}

div.calendar_browser div.calendar_days{
	float: none;
	clear: both;
}

/*-----------------------------------------------------	 reportage ----*/

div#container2{
	width: 300px;
	padding: 10px 10px 40px;
}

div.col_sinistra{
	width: 300px;
}

div.content_ticker{
	width: 300px;
	padding-top: 216px;
}

div.content_ticker div.cticker__picture, 
div.content_ticker div.cticker__fpicture{
	width: 300px;
	height: 177px;
}

div.content_ticker div.text_layer,
div.content_ticker div.text_layer div.text,
div.content_ticker div.text_layer div.title{
	width: 300px;
}

div.content_ticker div.cticker__browser_ctr{
	top: 171px;
	height: 63px;
}

div.content_ticker div.cticker__pages a{
	width: 70px;
	height: 45px;
	background: url('../images/reportage_bg_thumb_deselected_mkbox320.png') 0 0 no-repeat;
	padding: 3px 0 0 2px;
}

div.content_ticker div.cticker__pages a.current{
	background: url('../images/reportage_bg_thumb_selected_mkbox320.png') 0 0 no-repeat;
}

div.content_ticker div.cticker__pages a img{
	width: 68px;
}

div.rc_ultimenotizie{
	width: auto;
}

div.repo_archive_row,
div.lc_repo_linkback{
	width: 300px;
}

div.col_destra{
	width: 300px;
}


/*-----------------------------------------------------	 reportage scheda ----*/

div.lc_news_titolo div.autore,
div.lc_news_titolo div.data{
	width: auto;
	float: none;
}

div.lc_news_titolo,
div.lc_news_titolo div.titolo,
div.lc_news_abstract,
div.lc_news_pic,
div.lc_news_text{
	width: 96%;
	padding: 0 2%;
}


/*-----------------------------------------------------	 campagne sociali ----*/

div.box_campagne_head h1{
	background: url("../images/campagnesociali_header_img320.jpg") 0 0 no-repeat;
	width: 300px;
	height: 44px;
}

div.ppag_item{
	padding: 8px 5px 0;
}

/*-----------------------------------------------------	 videogallery ----*/

div.box_rassegna_head{
	padding-left: 5px;
	padding-right: 5px;
}


div.info_aggiuntive div.videoplayer_info div.data{
	width: 130px;
}

div.info_aggiuntive div.videoplayer_info div.info{
	width: 120px;
}


/*-----------------------------------------------------	 news ----*/

div.archivio_news_item{
	width: 94%;
	padding: 3%;
}

div.titletype_news{
	width: 94%;
	padding: 0 3%;
}

div.lc_canale_head div.canale_titolo,
div.box_canale_head div.canale_titolo{
	padding-right: 5px;
	padding-left: 5px;
}

div.comments_post div.single_comment div.head_comment{
	padding-left: 9%;
	height: 55px;
}

div.comments_post div.single_comment div.head_comment span.date_comment{
	padding-bottom: 2px;
}

div.comments_post div.single_comment div.content_comment{
	padding-left: 9%;
	width: 91%;
}

div.comments_post div.comment_title h2{
	line-height: 0.9em;
	width: 75px;
}
/* div.comments_post div.single_comment div.head_comment{
	padding-left: 10%;
	height: auto;
} */

div.comments_post div.single_comment div.like_comment{
	float: none;
	margin-top: 5px;
	clear: both;
}

div.comments_post div.single_comment div.like_comment a.like{
	float: none;
} 

div.comments_post div.single_comment div.replace{
	padding-top: 2px;
}

/*-----------------------------------------------------	 contatti ----*/

div.box_cont_text,
div.head_istituzionale_sub{
	padding: 0 5px;
}

div.form_contatti textarea{
	width: 274px;
}

div.form_privacy{
	width: 278px;
}

div.formrow_submit{
	width: 290px;
}


/*-----------------------------------------------------	 pagine istituzionali ----*/

div.box_news_text{
	padding: 0 5px;
}


/*-----------------------------------------------------	 pagine mappa del sito ----*/

div.sitemap_section{
	width: 280px;
}


/*-----------------------------------------------------	 pagine rassegna stampa ----*/

div.box_archivio_title,
div.box_servizi,
div.archivio_rass_fonte h1{
	padding: 0 5px;
}


/*-----------------------------------------------------	 risultati di ricerca ----*/

div.form_contatti div.formrow_checkcol_a, 
div.form_contatti div.formrow_checkcol_b{
	width: auto;
	float: none;
	padding-left: 0;
}

div.advsearch_crit_summary{
	width: 280px; 
	margin: 10px;
}

div.advsearch_crit_summary span.value{
	width: 150px;
}

div.advsearch_back, div.advsearch_back_bottom{
	padding-right: 10px;
}


/*-----------------------------------------------------	 photogallery ----*/


div.gallery_home_photo div.title{
	padding: 8px;
}

div.gallery_home_photo div.title h2{
	float: none;
	width: auto; 
}

div.photogallery_box{
	padding: 20px 5px;
}

div.photogallery_box div.data,
div.photogallery_box div.numero_foto{
	width: auto;
	float: none;
	text-align: left;
}

div.photogallery_box div.image,
div.photogallery_box div.image div,
div.photogallery_box div.image div div{
	width: auto;
	margin: 0 auto;
}

div.photogallery_box div.image{
	margin-top: 12px;
	height: 145px;
}

div.photogallery_box div.thumbs{
	width: auto;
	height: 60px;
}

div.photogallery_box div.thumbs div.singolo_thumb{
	width: 90px;
}

div.photogallery_box div.thumbs div.thumb_second, 
div.photogallery_box div.thumbs div.thumb_third{
	margin-left: 4px;
}

div.photogallery_item div.preview div.pic, div.photogallery_item div.preview div.pic_first{
	width: 98px;
}

div.rc_link_correlati{
	width: auto;
}

/*-----------------------------------------------------	 meteo ----*/

div.meteo_block{
	width: 300px;
	margin: 0 0px 30px;
}

div.meteo_head{
	margin: 24px 10px 20px;
}

div.meteo_block div.meteo_half_left,
div.meteo_block div.meteo_half_right{
	width: 100%;
	float: none;
}

div.meteo_slice_first, div.meteo_slice{
	width: 11.1em;
	padding: 0 8px;
}


/*-----------------------------------------------------	 news su mappa ----*/

div.avvisimappa_form{
	width: 300px;
}

div.col_avvisimappa{
	width: 300px;
}

div.avvisimappa_form_col_cat{
	width: 248px;
}

div.avvisimappa_form_toggler_left{
	width: 192px;
	font-size: 1em;
	line-height: 1em;
}

div.checkbox_float_label{
	width: 202px;
}

div.avvisimappa_form_toggler_right{
	width: 64px;
}

div.avvisimappa_results, div.avvisimappa_results_nojs{
	width: 300px;
}

div.avvisimappa_results div.avvisimappa_map{
	width: 300px;
	height: 280px;
}

div.avvisimappa_results div.avvisimappa_results_list{
    width: 300px;
}

div.avvisimappa_results div.avvisimappa_item div.avvisimappa_item_title{
	width: 230px;
}

div.avvisimappa_results div.avvisimappa_bottom{
	width: 280px;
}


/*-----------------------------------------------------	 area riservata ----*/

h2.pagina_area{
	margin-left: 10px;
}

div.area_loginform{
	width: 270px;
}

div.area_loginform input.txt{
	width: 248px;
}


/*-----------------------------------------------------	 pagina 404 ----*/

div.error404 h1.titolo{
	font-size: 32px;
}